a img {border: none; 
} 
a:link {
	color: #F8F8F8;
}
.topcolumn {
	color: #C32429;
	background-image: none;
}
.topcolumn a:link {
	color: #405d75;
	text-decoration: underline;
	top: auto;
}
.topcolumn a:visited {
}
.topcolumn a:hover {
}
.topcolumn a:active {
}
.topcolumn a:visited {
	color: #C02231;
}
.trailers {
	color: #003399;
}
.trailers a:link {
}
.trailers a:visited {
}
.topcolumn a:hover {
	color: #FBF00B;
}
.leftcolumn cell space {
	font-size: 10px;

}
.intro a:link {
	color: #900;
	text-decoration: blink;
	
}
.intro a:visited {
    color: #C72028;
}
.intro a:hover {
	color: #6989a3;
}

.home a:link {
	color: #C22328;
}
.home a:visited {
	color: #C22328;
}
.home a:hover {
	color: #666666;
}
.smallpics {
}
.smallpics {
	background-color: E7E2C0;
}
.smallpics {
	border-top-color: #E7E2C0;
	border-right-color: #E7E2C0;
	border-bottom-color: #E7E2C0;
	text-align: center;
	border-left-color: #E7E2C0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.smallpics align {
	text-align: center;
}
.feedback {
}
.feedback a:link {
	color: #FFF;
	text-decoration: blink;
}
.feedback a:visited {
	color: #FFF;
	text-decoration: underline blink;
}
.feedback a:hover {
	color: #6989A3;
}
.Logo {
	padding-top: 60px;
	padding-bottom: 200px;
}
